/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem/Log/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem/Log/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem/Protocol/Xmodem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Device/Modem/UsRobotics.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem::Log::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem::Log::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem::Protocol::Xmodem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::Modem::UsRobotics.3
